<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 108 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 108</a><a class="prev" href="PS107.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS109.html">&gt;</a>
</div></div>
<div class="section chapter PS PS108 fra_bjc fra" dir="ltr" lang="fr" data-id="PS108" data-nextid="PS109" data-previd="PS107">
<div class="c">Psaume 108</div>
<div class="p">
		<div class="s">YHWH, le secours</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS108_1" class="v PS108_1" data-id="PS108_1">Cantique. Psaume de David. Mon cœur est ferme, ô Elohîm ! Ma gloire l'est aussi, je chanterai et je jouerai des psaumes !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS108_2" class="v PS108_2" data-id="PS108_2">Réveillez-vous, mon luth et ma harpe ! Je me réveillerai à l'aube du jour.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS108_3" class="v PS108_3" data-id="PS108_3">YHWH, je te célébrerai parmi les peuples et je te chanterai parmi les nations.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS108_4" class="v PS108_4" data-id="PS108_4">Car ta bonté est grande par-dessus les cieux, et ta vérité atteint jusqu'aux nuages.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS108_5" class="v PS108_5" data-id="PS108_5">Ô Elohîm ! élève-toi sur les nuages, et que ta gloire soit sur toute la Terre !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS108_6" class="v PS108_6" data-id="PS108_6">Afin que ceux que tu aimes soient délivrés. Sauve-moi par ta droite et exauce-moi !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS108_7" class="v PS108_7" data-id="PS108_7">Elohîm a dit dans sa sainteté : Je me réjouirai, je partagerai Sichem et mesurerai la vallée de Soukkoth.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS108_8" class="v PS108_8" data-id="PS108_8">Galaad sera à moi, Menashè sera à moi, et Éphraïm sera le sommet de ma forteresse, Yéhouda, mon législateur.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS108_9" class="v PS108_9" data-id="PS108_9">Moab sera le bassin où je me laverai, je jetterai ma sandale sur Édom, je triompherai des Philistins !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS108_10" class="v PS108_10" data-id="PS108_10">Qui me conduira dans la ville forte ? Qui me conduira jusqu'en Édom ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS108_11" class="v PS108_11" data-id="PS108_11">N'est-ce pas toi, ô Elohîm, qui nous avais rejetés, et qui ne sortais plus, ô Elohîm, avec nos armées ?</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS108_12" class="v PS108_12" data-id="PS108_12">Donne-nous du secours contre la détresse ! Car le salut de l'humain est vain.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS108_13" class="v PS108_13" data-id="PS108_13">Avec Elohîm, nous agirons avec force, et c'est lui qui foule aux pieds nos ennemis<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">108:13</a><span class="text">Ps. 60:5-14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS107.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS109.html">&gt;</a>
</div></div>
</body>
</html>